﻿html{padding:0px;margin:0px;font:14px "Microsoft YaHei";}
body{ overflow-y: scroll;-webkit-tap-highlight-color:rgba(0,0,0,0);height:100%;margin:0;padding:0;background:#fff;}
div,span,p,ul,li,ol,h2,h3,h1{ list-style:none;margin:0;padding:0;}
img{ border:0;vertical-align:bottom;}
a{ background-color:transparent; text-decoration:none; color:#474e5d}
a:active,a:hover{ outline:0;color:#0075c2;}
b,strong{font-weight:bold}
hr{ height:1px;border:0;border-top:1px solid #dadada;margin:1em 0;padding:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}

/*顶部欢迎信息*/
.top{ line-height:36px;background:#0062a4;}
.top .box{ width:1200px;margin:0 auto;}
.top .box p{ font-size:14px;color:rgba(255,255,255,0.8);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/*网站头部*/
.head{ padding:20px 0;}
.head .box{ width:1200px;margin:0 auto;}
.head .logo{ height:70px;}
.head .logo img{ height:70px;}

/*导航栏*/
.nav{ overflow: hidden;height:52px;line-height:52px;border-bottom:solid 1px #ddd;}
.nav ul{ width:1200px;margin:0 auto;}
.nav ul li{ float:left;width:9%;font-size:16px;Position: relative;text-align:center;}
.nav ul li a{ color:rgba(0, 0, 0, 0.8);display:block;}
.nav ul li:hover a, .nav ul li.hover a{ color:#0062a4;height:50px;border-bottom:solid 2px #0062a4;}

/*通用样式*/
.contenter{ width:1200px;margin:20px auto;overflow: hidden;}
.main{ width:840px;float:left;overflow:hidden;}
.side{ width:350px;float:right;overflow: hidden;}

.now-con{ color:#999;margin:10px 0;height:32px;line-height:32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.now-con a{ color:#999;}

/*首页顶部*/
.index-top{ overflow: hidden;margin-bottom:20px;}
.index-top .left{ width:350px;float:left;}
.index-top .center{ width:480px;float:left;margin-left:10px;}
.index-top .right{ width:350px;float:right;}

/*左侧*/
.rewen{ border:solid 1px #ddd;height:503px;padding-bottom:20px;}
.small-title{ height:46px;line-height:46px;padding:0 20px;background:#fafafa;border-bottom:solid 1px #eee;margin:0px 0px 20px;overflow:hidden;}
.small-title h2{ font-size:18px;color:#0075c2;float:left;font-weight:500;border-bottom:solid 2px #0062a4;height:44px;}
.small-title span{ display:block;float:right;}
.small-title span a{ color:rgba(0, 0, 0, 0.6);}
.small-title span a:hover{ color:#0075c2;}

.slideBox{ overflow:hidden;position:relative;background:#fff;margin-bottom:10px;}
.slideBox .hd{ overflow:hidden; position:absolute; width:100%; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; margin:0 auto; width:100%;text-align:center; }
.slideBox .hd ul li{ cursor: pointer;display:inline-block; width:10px;height:10px; background:#fff;border-radius:20px; margin-right:5px;margin-left:5px;text-indent:-999px;}
.slideBox .hd ul li.on{ background:#0075c2;}
.slideBox .bd{ position:relative; z-index:0;width:100%;}
.slideBox .bd li{ overflow:hidden;margin:0;position:relative; vertical-align:top;text-align:center;width:100%;}
.slideBox .bd li a{ width:100%;}
.slideBox .bd img{ width:100%;height:232px;vertical-align:bottom; }
.slideBox .bd li p{ overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size:18px;color:#fff;Position: absolute;left:0;bottom:0;right:0;height:32px;line-height:32px;padding:30px 15px;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));}
.slideBox .prevStop{ display:none; }
.slideBox .nextStop{ display:none; }

.list-img{ margin-bottom:20px;padding:0 20px;min-height:80px;overflow:hidden;position:relative;}
.list-img img{ width:120px;height:80px;position:absolute;top:0;left:20px;}
.list-img .desc{ padding:0 0 0 135px;text-align: justify;}
.list-img .desc h2{ margin-bottom:5px;font-size:16px;font-weight:500;height:52px;line-height:26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-img .desc p{ color:#999;font-size:13px;line-height:23px;}

.list-text-news{ padding:0 20px;overflow:hidden;position:relative;}
.list-text-news ul{ margin-top:-2px;}
.list-text-news ul li{ padding-left:16px;text-align: justify;position:relative;font-size:15px;height:34px;line-height:34px;}
.list-text-news ul li:before{ content:'';position:absolute;left:0;top:50%;margin-top:-2px;width:4px;height:4px;background:#ccc;border-radius:100%;}
.list-text-news ul li p{ overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-text-news hr{ margin:10px 0;}

/*中间*/
.yaowen{ border:solid 1px #ddd;padding-bottom:20px;height:745px;}
.toutiao{ margin:0 20px;padding-bottom:16px;border-bottom:dashed 1px #ddd;margin-bottom:16px;}
.toutiao h2{ text-align:center;margin-bottom:6px;font-size:20px;height:30px;line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.toutiao p{ text-align: justify;height:48px;line-height:24px;color:#999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

/*右侧*/
.haowen{ border:solid 1px #ddd;padding-bottom:20px;height:356.5px;}
.haowen .list-text-news ul li{ height:32.5px;line-height:32.5px;}
.mt10{ margin-bottom:10px !important;}

/*首页专题*/
.index-zhaunti{ height:335px;border:solid 1px #ddd;padding-bottom:20px;margin-bottom:10px;}

.zhuanti{ padding:0 20px;overflow: hidden;}
.zhuanti .left{ width:420px;float:left;}
.zhuanti .right{ width:370px;float:right;}

.zhaunti-news{ padding-bottom:17px;border-bottom:dashed 1px #ddd;margin-bottom:16px;}
.zhaunti-news h2{ text-align:center;margin-bottom:6px;font-size:20px;height:30px;line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zhaunti-news p{ text-align: justify;height:66px;line-height:22px;color:#999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

.zhuanti .left .list-text-news{ padding:0;}

.zhaunti-img-news{ height:120px;margin-bottom:17px;Position: relative;}
.zhaunti-img-news img{ width:180px;height:120px;Position: absolute;top:0;left:0;}
.zhaunti-img-news .desc{ padding:0 0 0 200px;}
.zhaunti-img-news .desc h2{ margin-bottom:3px;font-size:16px;height:52px;line-height:26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.zhaunti-img-news .desc p{ line-height:22px;height:66px;color:#999;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

/*栏目列表*/
.list-box{ border:solid 1px #ddd;}

.weizhi{ height:46px;line-height:46px;padding:0 20px;background:#fafafa;color:rgba(0, 0, 0, 0.8);border-bottom:solid 1px #eee;margin:0px 0px 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.weizhi a{ color:rgba(0, 0, 0, 0.8);}

.list-news{ overflow: hidden;padding:0 20px;}
.list-news ul{}
.list-news ul li{ Position: relative;height:140px;border-bottom:solid 1px #ddd;margin-bottom:20px;}
.list-news ul li img{ Position: absolute;top:0;left:0;width:180px;height:120px;}
.list-news ul li .desc{ padding:0 0 0 210px;}
.list-news ul li .desc h2{ font-size:18px;line-height:28px;height:28px;overflow: hidden;margin-bottom:10px;}
.list-news ul li .desc p{ margin-bottom:14px;color:#666;line-height:24px;height:48px;text-align: justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-news ul li .desc .news-data{ height:20px;line-height:20px;font-size:14px;color:#999;overflow: hidden;}
.list-news ul li .desc .news-data span{ display:block;float:left;margin-right:20px;}
.list-news ul li h2 a:hover{ color:#0075c2;}

.list-doc{ overflow: hidden;padding:0 20px;margin-bottom:20px;}
.list-doc ul{}
.list-doc ul li{ overflow: hidden;height:46px;line-height:46px;Position: relative;border-bottom:dashed 1px #ddd;}
.list-doc ul li a{ display:block;font-size:16px;Position: absolute;top:0;left:0;right:90px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-doc ul li span{ float:right;color:#999;}

/*分页*/
.pages{ height:32px;line-height:32px;overflow: hidden;text-align:center;margin-bottom:20px;}
.pages ul{}
.pages ul li{ display:inline-block;margin:0 2px;}
.pages ul a{ display:inline-block;padding:0 12px;color:#333;border-radius:50px;}
.pages ul a:hover{ background:#0075c2;color:#fff;}
.pages ul li.thisclass{ background:#0075c2;padding:0 12px;border-radius: 50px; color:#fff;}
.pages ul li span.pageinfo{ color:#999;}
.pages span input{ height:24px;line-height:24px;border:1px solid #ccc; width:30px; margin:0 2px 0 2px; text-align:center; padding-top:-1px ;font-size:14px;}

/*侧边栏*/
.side-zhuanti{ border:solid 1px #ddd;padding-bottom:20px;margin-bottom:10px;}
.side-zhuanti .small-title{ margin-bottom:22px;}

.side-body{ padding:0 20px;text-align: justify;}
.side-body p{ line-height:24px;color:#999;margin-bottom:10px;}

.side-box{ border:solid 1px #ddd;padding:20px;margin-bottom:20px;}
.side-head h4{ font-size:15px;font-weight:500;margin:0;margin-bottom:16px;}

.side-click{ overflow: hidden;padding:0 20px;}
.side-click ul{}
.side-click ul li{ height:18px;line-height:18px;margin-bottom:18px;Position: relative; }
.side-click ul li span{ Position: absolute;top:0;left:0;display:block;width:18px;height:18px;color:#fff;line-height:18px;background:#ccc;text-align:center;font-size:12px;}
.side-click ul li a{ display:block;Position: absolute;left:32px;right:0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.side-click ul li a:hover{ color:#0075c2;}
.side-click ul li:last-child{ margin-bottom:0;}
.side-click ul li:nth-child(1) span{ background:#0075c2;}
.side-click ul li:nth-child(2) span{ background:#0075c2;}
.side-click ul li:nth-child(3) span{ background:#0075c2;}

.side-news{ overflow: hidden;padding:0 20px;}
.side-news ul{}
.side-news ul li{ height:60px;Position: relative;overflow: hidden;padding-bottom:20px;margin-bottom:20px;border-bottom:solid 1px #eee;}
.side-news ul li .img{ width:80px;height:60px;Position: absolute;top:0;right:0;}
.side-news ul li .img img{ width:80px;height:60px;}
.side-news ul li .desc{ padding:0 100px 0 0;}
.side-news ul li .desc h2{ text-align:justify;height:40px;line-height:20px;font-size:15px;font-weight:500;margin-bottom:4px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.side-news ul li .desc p{ font-size:12px;color:#999;line-height:20px;}
.side-news ul li .desc h2 a:hover{ color:#0075c2;}
.side-news ul li:last-child{ margin-bottom:0;padding-bottom:0;border-bottom:0;}

/*内页*/
.arc-pd30{ padding:0 30px;}
.arc-head{ text-align: justify;padding-bottom:20px;border-bottom:solid 1px #ddd;margin-bottom:24px;}
.arc-head h1{ font-size:32px;line-height:42px;color:#555;margin-bottom:10px;}
.arc-info{ line-height:24px;font-size:13px;color:#999;overflow: hidden;}
.arc-info span{ display:block;float:left;margin-right:20px;}

.arc-body{ text-align: justify;line-height:26px;font-size:15px;color:#555;}
.arc-body p{ margin-bottom:26px;}
.arc-body img{ max-width:100% !important;height:auto !important;}

.arc-copy{ border-top:dashed 1px #ddd;border-bottom:dashed 1px #ddd;margin-bottom:26px;font-size:13px;line-height:24px;color:#999;padding:14px 0;}
.arc-copy p.t20{ margin-top:10px;}

.sxp{ overflow: hidden;margin-bottom:26px;}
.sxp p{ line-height:32px;color:#999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.arc-bottom{ margin-bottom:40px;}
.arc-about-title{ background:#999;height:46px;line-height:46px;padding:0 20px;position:relative;margin-bottom:20px;}
.arc-about-title strong{ font-size:16px;color:#fff;font-weight:500;}

.arc-about{ overflow: hidden;}
.arc-about ul{ margin-left:-40px;}
.arc-about ul li{ width:50%;float:left;}
.arc-about ul li .box{ margin-left:40px;}
.arc-about ul li p{ font-size:15px;position:relative;height:32px;line-height:32px;padding-left:16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li p:before{ content:'';position:absolute;left:0;top:50%;margin-top:-2px;width:4px;height:4px;background:#eee;border-radius:100%;}
.arc-about ul li a:hover{ color:#0075c2;}

/*单页*/
.danye-main{ overflow: hidden;text-align: justify;}
.danye-main h1{ font-size:22px;padding-bottom:20px;margin-bottom:20px;border-bottom:solid 1px #ddd;text-align:center;}
.danye-main p{ margin-bottom:26px;}
.danye-main img{ max-width:100% !important;height:auto !important;}

/*友链*/
.link-box{ width:1200px;margin:0 auto;overflow: hidden;line-height:36px;margin-bottom:20px;}
.link-box strong{ display:block;width:80px;float:left;}
.links{ width:1120px;float:right;}
.links a{ padding-right:30px;}

/*页脚*/
.footer{ padding:40px 0;background:#f5f5f5;}
.footer .box{ width:1200px;margin:0 auto;overflow: hidden;}
.footer-dh{ line-height:20px;color:#ccc;text-align:center;}
.footer-dh a{ color:#333;}
.footer-dh a:hover{ text-decoration:underline;}
.footer-dh span{ padding:0 6px 0 4px;}

.footer-copy{ color:#999;text-align:center;}
.footer-copy p{ line-height:20px;margin-top:10px;}

/*移动端适配*/
@media screen and (min-width:0px) and (max-width:960px){

/*顶部欢迎信息*/
.top{ display:none;}

/*网站头部*/
.head{ padding:5px 0 0;}
.head .box{ width:auto;margin:0 15px;}
.head .logo{ height:40px;}
.head .logo img{ height:40px;}

/*导航栏*/
.nav{ background:#fff;border-bottom:solid 1px #ddd;width:auto;height:50px;line-height:50px;overflow-x: auto;-webkit-overflow-scrolling: touch;}
.nav ul{ width:1200px;}
.nav ul li{ width:auto;}
.nav ul li a{ padding:0 15px;color:#333;}
.nav ul li:hover a, .nav ul li.hover a{ background:#fff;height:48px;border-bottom:solid 2px #0062a4;color:#0062a4;}


/*通用样式*/
.contenter{ width:auto;margin:10px;}
.main{ width:auto;float:none;margin-bottom:10px;}
.side{ width:auto;float:none;}

.now-con{ margin:10px 15px;}

/*轮播图*/
.slideBox{ width:auto;float:none;overflow:hidden;margin-bottom:10px;}
.slideBox .bd img{ width:100%;height:210px;vertical-align:bottom; }
.slideBox .bd li p{ font-size:14px;color:#fff;Position: absolute;left:15px;bottom:0;right:15px;height:32px;line-height:32px;padding:30px 15px;background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/*首页顶部*/
.index-top{ overflow: hidden;margin-bottom:10px;}
.index-top .left{ width:auto;float:none;margin-bottom:10px;}
.index-top .center{ width:auto;float:none;margin-left:0;margin-bottom:10px;}
.index-top .right{ width:auto;float:none;}

/*左侧*/
.rewen{ border:solid 1px #ddd;height:auto;padding-bottom:20px;}

/*中间*/
.yaowen{ border:solid 1px #ddd;padding-bottom:20px;height:auto;}

/*右侧*/
.haowen{ border:solid 1px #ddd;padding-bottom:20px;height:auto;}

/*首页专题*/
.index-zhaunti{ height:auto;border:solid 1px #ddd;padding-bottom:20px;margin-bottom:10px;}

.zhuanti{ padding:0 20px;overflow: hidden;}
.zhuanti .left{ width:auto;float:none;}
.zhuanti .right{ width:auto;float:none;}
.zhuanti .right .list-text-news{ padding:0;}
.zhuanti .left .list-text-news{ padding:0;}

.zhaunti-img-news{ min-height:80px;height:auto;margin-bottom:17px;Position: relative;}
.zhaunti-img-news img{ width:120px;height:80px;Position: absolute;top:0;left:0;}
.zhaunti-img-news .desc{ padding:0 0 0 135px;}

/*栏目列表*/
.list-box{ border:solid 1px #ddd;}


/*侧边栏*/
.side-zhuanti{ border:solid 1px #ddd;padding-bottom:20px;margin-bottom:10px;}
.side-zhuanti .small-title{ margin-bottom:22px;}

.side-body{ padding:0 20px;text-align: justify;}
.side-body p{ line-height:24px;color:#999;margin-bottom:10px;}

.side-box{ border:solid 1px #ddd;padding:20px;margin-bottom:20px;}
.side-head h4{ font-size:15px;font-weight:500;margin:0;margin-bottom:16px;}

/*栏目列表*/
.list-news{ padding:0 15px;}
.list-news ul li{ height:95px;margin-bottom:15px;}
.list-news ul li img{ width:120px;height:80px;}
.list-news ul li .desc{ padding:0 0 0 135px;}
.list-news ul li .desc h2{ font-size:16px;line-height:26px;height:52px;overflow: hidden;margin-bottom:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.list-news ul li .desc p{ display:none;}
.list-news ul li .desc .news-data{ font-size:12px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.list-news ul li .desc .news-data span{ display:block;float:left;margin-right:15px;}

.list-doc ul li{ padding:10px 0;overflow: hidden;height:auto;line-height:26px;Position: relative;border-bottom:dashed 1px #ddd;}
.list-doc ul li a{ display:block;font-size:16px;Position: static;}
.list-doc ul li span{ float:none;color:#999;}


/*分页*/
.pages{ margin:0 15px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom:20px;}

/*内页*/
.arc-pd30{ padding:0 5px;}
.arc-head{ margin:0 15px;padding-bottom:14px;margin-bottom:14px;}
.arc-head h1{ font-size:24px;line-height:34px;color:#555;margin-bottom:10px;}
.arc-info{ line-height:24px;font-size:12px;color:#999;overflow: hidden;}
.arc-info span{ margin-right:15px;}

.arc-body{ padding:0 15px;}

.arc-copy{ margin:0 15px;margin-bottom:15px;font-size:13px;line-height:20px;color:#999;padding:12px 0;}
.arc-copy p.t20{ margin-top:10px;}

.sxp{ padding:0 15px;margin-bottom:15px;}

.arc-bottom{ margin-bottom:20px;padding:0 15px;}

.arc-about{ overflow: hidden;}
.arc-about ul{ margin-left:0;}
.arc-about ul li{ width:auto;float:none;}
.arc-about ul li .box{ margin-left:0;}
.arc-about ul li p{ position:relative;height:32px;line-height:32px;padding-left:16px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.arc-about ul li p:before{ content:'';position:absolute;left:0;top:50%;margin-top:-3px;width:6px;height:6px;background:#eee;border-radius:100%;}
.arc-about ul li a:hover{ color:#0075c2;}

.danye-main{ padding:0 15px;}

/*页脚*/
.footer{ padding:20px 15px;font-size:12px;}
.footer .box{ width:auto;margin:0 auto;overflow: hidden;}
.footer-dh{ line-height:20px;text-align:center;}
.footer-dh a:hover{ text-decoration:underline;}
.footer-dh span{ padding:0 6px 0 4px;}

.footer-copy p{ line-height:20px;margin-top:10px;}

.link-box{ display: none;}
}